#<IfModule mod_rewrite.c>
#	RewriteEngine On
#	RewriteCond %{HTTP_USER_AGENT} "Googlebot" [NC]
#	RewriteRule ^robots.txt$ robots.txt [L]
#</IfModule>

<IfModule mod_rewrite.c>
        RewriteEngine on
        #RewriteCond %{REQUEST_METHOD} GET
	RewriteCond %{HTTP_USER_AGENT} !Googlebot [NC]
        RewriteRule ^robots.txt$ nope.html [L]
</IfModule>

